@Article{CPaper2-2017,
  author        = {S Ali Pourmousavi and M Behrangrad and A Jahanbani Ardakani and M Hashem Nehrir},
  title         = {{Ownership Cost Calculations for Distributed Energy Resources Using Uncertainty and Risk Analyses}},
  journal       = {ArXiv e-prints},
  year          = {2017},
  month         = sep,
  adsnote       = {Provided by the SAO/NASA Astrophysics Data System},
  adsurl        = {http://adsabs.harvard.edu/abs/2017arXiv170908023P},
  archiveprefix = {arXiv},
  eprint        = {1709.08023},
  keywords      = {Quantitative Finance - Economics, Quantitative Finance - Statistical Finance},
}

@Article{JPaper1-2016,
  author    = {Reza Ahmadi Kordkheili and S Ali Pourmousavi and Mehdi Savaghebi and Josep M Guerrero and Mohammad Hashem Nehrir},
  journal   = {Energies},
  title     = {Assessing the Potential of Plug-in Electric Vehicles in Active Distribution Networks},
  year      = {2016},
  number    = {1},
  pages     = {34},
  volume    = {9},
  publisher = {Multidisciplinary Digital Publishing Institute},
}

@Article{JPaper1-2015,
  author    = {S Ali Pourmousavi and M Hashem Nehrir and Ratnesh K Sharma},
  journal   = {IEEE Transactions on Smart Grid},
  title     = {Multi-timescale power management for islanded microgrids including storage and demand response},
  year      = {2015},
  number    = {3},
  pages     = {1185--1195},
  volume    = {6},
  publisher = {IEEE},
}

@Article{JPaper2-2014,
  author    = {S Ali Pourmousavi and M Hashem Nehrir},
  journal   = {IEEE Transactions on Power Systems},
  title     = {Introducing dynamic demand response in the {LFC} model},
  year      = {2014},
  number    = {4},
  pages     = {1562--1572},
  volume    = {29},
  publisher = {IEEE},
}

@Article{JPaper1-2014,
  author    = {S Ali Pourmousavi and Stasha N Patrick and M Hashem Nehrir},
  journal   = {IEEE Transactions on Smart Grid},
  title     = {Real-time demand response through aggregate electric water heaters for load shifting and balancing wind generation},
  year      = {2014},
  number    = {2},
  pages     = {769--778},
  volume    = {5},
  publisher = {IEEE},
}

@Article{JPaper1-2012,
  author    = {S Ali Pourmousavi and M Hashem Nehrir},
  journal   = {IEEE Transactions on Smart Grid},
  title     = {Real-time central demand response for primary frequency regulation in microgrids},
  year      = {2012},
  number    = {4},
  pages     = {1988--1996},
  volume    = {3},
  publisher = {IEEE},
}

@Article{JPaper1-2011,
  author    = {S Ali Pourmousavi and M M Ardehali},
  journal   = {Energy Conversion and Management},
  title     = {Very short-term wind speed prediction: a new artificial neural network--{Markov} chain model},
  year      = {2011},
  number    = {1},
  pages     = {738--745},
  volume    = {52},
  publisher = {Elsevier},
}

@Article{JPaper2-2011,
  author    = {S Ali Pourmousavi and G H Riahy and D Mazhari},
  journal   = {International journal of green energy},
  title     = {An innovative hybrid algorithm for very short-term wind speed prediction using linear prediction and {Markov} chain approach},
  year      = {2011},
  number    = {2},
  pages     = {147--162},
  volume    = {8},
  publisher = {Taylor \& Francis},
}

@Article{JPaper1-2010,
  author    = {S Ali Pourmousavi and M Hashem Nehrir and Christopher M Colson and Caisheng Wang},
  journal   = {IEEE Transactions on Sustainable Energy},
  title     = {Real-time energy management of a stand-alone hybrid wind-microturbine energy system using particle swarm optimization},
  year      = {2010},
  number    = {3},
  pages     = {193--201},
  volume    = {1},
  publisher = {IEEE},
}

@InProceedings{CPaper3-2016,
  author       = {S Ali Pourmousavi and Mahdi Behrangrad and M Hashem Nehrir and Ali Jahanbani Ardakani},
  title        = {{LFC} model for multi-area power systems considering dynamic demand response},
  booktitle    = {Transmission and Distribution Conference and Exposition (T\&D), 2016 IEEE/PES},
  year         = {2016},
  pages        = {1--5},
  organization = {IEEE},
}

@InProceedings{CPaper2-2016,
  author       = {S Ali Pourmousavi and Babak Asghari and Ratnesh K Sharma},
  title        = {A novel algorithm to integrate battery Cyclic and Calendar agings within a single framework},
  booktitle    = {Innovative Smart Grid Technologies Conference (ISGT), 2016 IEEE Power \& Energy Society},
  year         = {2016},
  pages        = {1--5},
  organization = {IEEE},
}

@InProceedings{CPaper1-2016,
  author       = {Shankar Mohan and Ali Hooshmand and S Ali Pourmousavi and Ratnesh Sharma},
  title        = {{BSS} sizing and economic benefit analysis in grid-scale application},
  booktitle    = {Innovative Smart Grid Technologies Conference (ISGT), 2016 IEEE Power \& Energy Society},
  year         = {2016},
  pages        = {1--5},
  organization = {IEEE},
}

@InProceedings{CPaper1-2014,
  author       = {Reza Ahmadi Kordkheili and S Ali Pourmousavi and Jayakrishnan R Pillai and Hany M Hasanien and Birgitte Bak-Jensen and M Hashem Nehrir},
  title        = {Optimal sizing and allocation of residential photovoltaic panels in a distribution network for ancillary services application},
  booktitle    = {Optimization of Electrical and Electronic Equipment (OPTIM), 2014 International Conference on},
  year         = {2014},
  pages        = {681--687},
  organization = {IEEE},
}

@InProceedings{CPaper1-2013,
  author       = {Kevin Marchese and S Ali Pourmousavi and M H Nehrir},
  title        = {The application of demand response for frequency regulation in an islanded microgrid with high penetration of renewable generation},
  booktitle    = {North American Power Symposium (NAPS), 2013},
  year         = {2013},
  pages        = {1--6},
  organization = {IEEE},
}

@Misc{CPaper3-2012,
  author    = {S Ali Pourmousavi and Mohammad Hashem Nehrir},
  title     = {REAL-TIME OPTIMAL DEMAND RESPONSE FOR FREQUENCY REGULATION IN SMART $\mu$GRID ENVIRONMENT},
  year      = {2012},
  publisher = {EuroPES},
}

@InProceedings{CPaper1-2012,
  author       = {S Ali Pourmousavi and A S Cifala and M H Nehrir},
  title        = {Impact of high penetration of {PV} generation on frequency and voltage in a distribution feeder},
  booktitle    = {North American Power Symposium (NAPS), 2012},
  year         = {2012},
  pages        = {1--8},
  organization = {IEEE},
}

@InProceedings{CPaper4-2012,
  author       = {S Ali Pourmousavi and Ratnesh K Sharma and Babak Asghari},
  title        = {A framework for real-time power management of a grid-tied microgrid to extend battery lifetime and reduce cost of energy},
  booktitle    = {Innovative Smart Grid Technologies (ISGT), 2012 IEEE PES},
  year         = {2012},
  pages        = {1--8},
  organization = {IEEE},
}

@InProceedings{CPaper2-2012,
  author       = {A J Litchy and C Young and S Ali Pourmousavi and M H Nehrir},
  title        = {Technology selection and unit sizing for a combined heat and power microgrid: Comparison of {WebOpt} and {HOMER} application programs},
  booktitle    = {North American Power Symposium (NAPS), 2012},
  year         = {2012},
  pages        = {1--6},
  organization = {IEEE},
}

@InProceedings{CPaper1-2011,
  author       = {S Ali Pourmousavi and M H Nehrir and C Sastry},
  title        = {Providing ancillary services through demand response with minimum load manipulation},
  booktitle    = {North American Power Symposium (NAPS), 2011},
  year         = {2011},
  pages        = {1--6},
  organization = {IEEE},
}

@InProceedings{CPaper2-2011,
  author       = {S Ali Pourmousavi and M H Nehrir},
  title        = {Demand response for smart microgrid: Initial results},
  booktitle    = {Innovative Smart Grid Technologies (ISGT), 2011 IEEE PES},
  year         = {2011},
  pages        = {1--6},
  organization = {IEEE},
}

@InProceedings{CPaper1-2010,
  author       = {C M Colson and M H Nehrir and S Ali Pourmousavi},
  title        = {Towards real-time microgrid power management using computational intelligence methods},
  booktitle    = {Power and Energy Society General Meeting, 2010 IEEE},
  year         = {2010},
  pages        = {1--8},
  organization = {IEEE},
}

@InProceedings{CPaper1-2008,
  author       = {S Ali Pourmousavi and G H Riahy},
  title        = {A new {ANN}-based methodology for very short-term wind speed prediction using {Markov} chain approach},
  booktitle    = {Electric Power Conference, 2008. EPEC 2008. IEEE Canada},
  year         = {2008},
  pages        = {1--6},
  organization = {IEEE},
}

@InProceedings{CPaper3-2008,
  author    = {S Ali Pourmousavi and S M Mousavi and A Kashefi Kaviani and G H Riahy},
  title     = {Very short-term wind speed prediction using linear regression among {ANN} and {Markov} chain},
  booktitle = {The International Conference on Power System Analysis, Control and Optimization (PSACO-2008)},
  year      = {2008},
}

@InProceedings{CPaper1-2007,
  author    = {E Safavieh and A Jahanbani Ardakani and A Kashefi Kaviani and S Ali Pourmousavi and S H Hosseinian and M Abedi},
  title     = {A new integrated approach for very short-term wind speed prediction using wavelet networks and {PSO}},
  booktitle = {Proceedings of the International Conference on Power Systems},
  year      = {2007},
}

@Article{CPaper2-2007,
  author  = {A Jahanbani Ardakani and A Kashefi Kavyani and S Ali Pourmousavi and S H Hosseinian and M Abedi},
  title   = {Siting and sizing of distributed generation for loss reduction},
  journal = {International Conference on Power Systems},
  year    = {2007},
  pages   = {1--6},
}

@InProceedings{CPaper4-2007,
  author       = {S Ali Pourmousavi and Nima Farrokhzad Ershad},
  title        = {Annual Electricity Demand Prediction for Iranian Agriculture Sector Using {ANN} and {PSO}},
  booktitle    = {Electrical Power Conference, 2007. EPC 2007. IEEE Canada},
  year         = {2007},
  pages        = {446--451},
  organization = {IEEE},
}

@Misc{Patent1,
  author    = {Ratnesh Sharma and Babak Asghari and S Ali Pourmousavi},
  title     = {Method for real-time power management of a grid-tied microgrid to extend storage lifetime and reduce cost of energy},
  month     = apr #{~28},
  year      = {2015},
  note      = {US Patent 9,020,649},
  publisher = {Google Patents},
}

@Misc{Patent2,
  author    = {S Ali Pourmousavi},
  title     = {Data-driven battery aging model using statistical analysis and artificial intelligence},
  month     = feb #{~4},
  year      = {2016},
  note      = {US Patent App. 15/015,377},
  publisher = {Google Patents},
}

@InProceedings{CPaper2-2008,
  author    = {S Ali Pourmousavi and S M Mousavi and A Kashefi Kaviani and G H Riahy},
  title     = {Very short-term wind speed prediction using linear regression among {ANN} and {Markov} chain},
  booktitle = {The International Conference on Power System Analysis, Control and Optimization (PSACO-2008)},
  year      = {2008},
}

@Article{JPaper1-2018,
  author   = {Mousa Marzband and Masoumeh Javadi and S Ali Pourmousavi and Gordon Lightbody},
  journal  = {Electric Power Systems Research},
  title    = {An advanced retail electricity market for active distribution systems and home microgrid interoperability based on game theory},
  year     = {2018},
  issn     = {0378-7796},
  pages    = {187 - 199},
  volume   = {157},
  doi      = {https://doi.org/10.1016/j.epsr.2017.12.024},
  keywords = {Active distribution network, Retail electricity market, Game theory, Nikaido-Isoda relaxation algorithm, Home microgrid, Microgrid interoperability},
  url      = {https://www.sciencedirect.com/science/article/pii/S0378779617305035},
}

@Misc{kani2019innovative,
  author    = {S Ali Pourmousavi and Ratnesh Sharma and Babak Asghari},
  title     = {Innovative framework combining cycling and calendar aging models},
  month     = sep #{~24},
  year      = {2019},
  note      = {US Patent 10,422,835},
  publisher = {Google Patents},
}

@Misc{kani2017resilient,
  author = {S Ali Pourmousavi and Babak Asghari and Ratnesh Sharma},
  title  = {Resilient battery charging strategies to reduce battery degradation and self-discharging},
  month  = aug #{~10},
  year   = {2017},
  note   = {US Patent App. 15/363,876},
}

@Misc{hooshmand2017optimal,
  author = {Ali Hooshmand and S Ali Pourmousavi and Ratnesh Sharma and Shankar Mohan},
  title  = {Optimal battery sizing for behind-the-meter applications considering participation in demand response programs and demand charge reduction},
  month  = sep #{~7},
  year   = {2017},
  note   = {US Patent App. 15/416,810},
}

@InProceedings{CPaper1-2017,
  author    = {M Parandehgheibi and S Ali Pourmousavi and K Nakayama and R K Sharma},
  title     = {A two-layer incentive-based controller for aggregating {BTM} storage devices based on transactive energy framework},
  booktitle = {2017 IEEE Power Energy Society General Meeting},
  year      = {2017},
  pages     = {1-5},
  month     = {July},
  doi       = {10.1109/PESGM.2017.8274230},
  keywords  = {Batteries;Economics;Mathematical model;Optimization;Silicon;Transactive energy},
}

@InProceedings{CPaper3-2017,
  author    = {M M Hasan and S Ali Pourmousavi and F Bai and T K Saha},
  title     = {The impact of temperature on battery degradation for large-scale {BESS} in {PV} plant},
  booktitle = {2017 Australasian Universities Power Engineering Conference (AUPEC)},
  year      = {2017},
  pages     = {1-6},
  month     = {Nov},
  doi       = {10.1109/AUPEC.2017.8282448},
  keywords  = {Batteries;Cooling;Degradation;Delays;Discharges (electric);Temperature distribution;Battery Degradation;Battery Energy Storage System (BESS);PV;Zhurkov model},
}

@Article{JPaper2-2018,
  author   = {G {De Zotti} and S Ali Pourmousavi and H Madsen and N Kjolstad Poulsen},
  title    = {Ancillary Services 4.0: A Top-to-Bottom Control-Based Approach for Solving Ancillary Services Problems in Smart Grids},
  journal  = {IEEE Access},
  year     = {2018},
  volume   = {6},
  pages    = {11694-11706},
  doi      = {10.1109/ACCESS.2018.2805330},
  keywords = {power markets;power system security;renewable energy sources;smart power grids;AS provision;Top-to-Bottom Control-Based Approach;ancillary services problems;current markets;energy production;flexibility resources;flexible energy resources;power systems;renewable generation;smart grid era;Power system dynamics;Power system stability;Production;Real-time systems;Smart grids;Voltage control;Ancillary services 4.0;control-based approach;flexible retail electricity price;peer-to-peer;power system operation;smart grid},
}

@Article{JPaper3-2018,
  author   = {S Ali Pourmousavi and Tapan Kumar Saha},
  journal  = {Solar Energy},
  title    = {Evaluation of the battery operation in ramp-rate control mode within a {PV} plant: A case study},
  year     = {2018},
  issn     = {0038-092X},
  pages    = {242 - 254},
  volume   = {166},
  doi      = {https://doi.org/10.1016/j.solener.2018.03.035},
  keywords = {Medium-scale \{PV\} and battery system, Seasonality effect, Smoothing, Ramp-up and ramp-down, Statistical modelling},
  url      = {https://www.sciencedirect.com/science/article/pii/S0038092X18302482},
}

@InProceedings{CPaper2-2018,
  author       = {Yelena Vardanyan and Frederik Banis and S Ali Pourmousavi and Henrik Madsen},
  title        = {Optimal coordinated bidding of a profit-maximizing {EV} aggregator under uncertainty},
  booktitle    = {2018 IEEE International Energy Conference (ENERGYCON)},
  year         = {2018},
  pages        = {1--6},
  organization = {IEEE},
}

@InProceedings{CPaper1-2018,
  author       = {Giulia {De Zotti} and S Ali Pourmousavi and Henrik Madsen and N Kjolstad Poulsen},
  title        = {Utilizing flexibility resources in the future power system operation: Alternative approaches},
  booktitle    = {2018 IEEE International Energy Conference (ENERGYCON)},
  year         = {2018},
  pages        = {1--6},
  organization = {IEEE},
}

@InProceedings{CPaper3-2018,
  author    = {S Ali Pourmousavi and P Wild and F Bai and R Yan and T K Saha and D Eghbal},
  title     = {Learning from a 3.275 {MW} utility-scale {PV} plant project: Update and new remarks},
  booktitle = {Proceedings of the CIGRE Paris Conference},
  year      = {2018},
}

@Article{JPaper5-2018,
  author   = {Giulia {De Zotti} and S Ali Pourmousavi and J M Morales and H Madsen and N K Poulsen},
  journal  = {IEEE Transactions on Power Systems},
  title    = {Consumers’ Flexibility Estimation at the TSO Level for Balancing Services},
  year     = {2019},
  issn     = {0885-8950},
  month    = {May},
  number   = {3},
  pages    = {1918-1930},
  volume   = {34},
  doi      = {10.1109/TPWRS.2018.2885933},
  keywords = {Real-time systems;Estimation;Programming;Load modeling;Power systems;Stochastic processes;Elasticity;Rational end-users;transmission system operator;flexibility resources;ancillary services;chance-constrained programming},
}

@Article{JPaper4-2018,
  author   = {S Ali Pourmousavi and P Wild and T K Saha},
  journal  = {IEEE Transactions on Sustainable Energy},
  title    = {Improving Predictability of Renewable Generation Through Optimal Battery Sizing},
  year     = {2020},
  issn     = {1949-3037},
  month    = {Jan},
  number   = {1},
  pages    = {37-47},
  volume   = {11},
  doi      = {10.1109/TSTE.2018.2883424},
  keywords = {Batteries;Time series analysis;Degradation;Optimization;Forecasting;Market research;Uncertainty;Predictability;STL decomposition;self-similarity;optimisation;battery sizing;hurst exponent},
}

@InBook{Bchapter1-2019,
  author    = {S Ali Pourmousavi and Farhad Shahnia and M Imran Azim and Md Asaduzzaman Shoeb and G M Shafiullah},
  editor    = {S M Muyeen and Syed Mofizul Islam and Frede Blaabjerg},
  chapter   = {2},
  pages     = {15-71},
  publisher = {Institution of Engineering and Technology},
  title     = {Microgrid control overview},
  year      = {2020},
  booktitle = {Variability, Scalability and Stability of Microgrids},
  pages     = {15-71},
  url       = {https://digital-library.theiet.org/content/books/10.1049/pbpo139e_ch2},
}

@Comment{jabref-meta: databaseType:bibtex;}
